@charset "UTF-8";
/************ 基本　↓ ************/
body{
	width:100%;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	font-weight: 400;
}
.pc-no{
	display: none;
}
@media screen and (max-width: 768px) {
	img {
	max-width:100%;
	height: auto;
}
	.pc-no{
		display: block;
	}
	.sp-no{
		display: none;
	}
}
/************ 共通 ↓ ************/
.wrap_1240{
	width: 1240px;
	margin: 0 auto;
}
.wrap_800{
	width: 800px;
	margin: 0 auto;
}
@media screen and (max-width: 820px) {
	.wrap_1240,
	.wrap_800{
		width: 100%;
		margin: 0;
		padding: 0 10px;
}
}
/************ ヘッダー ↓ ************/
header{
	position: relative;
	width: 1240px;
	height: 614px;
	margin:  132px auto 40px auto;
	background: url(../img/fv.png) no-repeat;
}
header h1{
	position: absolute;
	top: 0;
	left: 50px;
	font-family: "Noto Serif", serif;
	font-size: 30px;
	color: #35383A;
	font-weight: 500;
	writing-mode: vertical-rl;
	padding-left: 10px;
}
header h1 span{
	display: inline-block;
	background-color: #FFF;
	margin-left: 10px;
	padding: 5px;
}
@media screen and (max-width: 820px) {
	header{
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center;
}
}
@media screen and (max-width: 768px) {
	header{
	width: 100%;
	height: 300px;
	margin:  30px 0 20px 0;
	background-size: cover;
	background-position: center;
}
header h1{
	top: auto;
	bottom: 0;
	left: 0;
	font-size: 20px;
	writing-mode:horizontal-tb;
	padding-left: 0;
}
header h1 span{
	display: inline-block;
	margin-left: 0;
	margin-bottom: 10px;
}
}
/************ コンテンツ ↓ ************/
.monolog{
	margin-bottom: 130px;
	display: flex;
	justify-content: space-between;
}
.monolog h2{
	font-family: "Noto Serif", serif;
	font-size: 30px;
	font-weight: 500;
	line-height: 1.5;
	color: #35383A;
	margin-top: 50px;
}
.monolog p{
	width: 640px;
	line-height: 1.7;
}
@media screen and (max-width: 820px) {
	.monolog{
	margin-bottom: 100px;
	flex-direction: column;
	justify-content: center;
}
.monolog h2{
	font-size: 20px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.monolog p{
	width: 100%;
}
}
.profile{
	display: flex;
	justify-content:space-between;
	margin-bottom: 50px;
}
.profile h2{
	font-family: "Noto Serif", serif;
	font-size: 30px;
	font-weight: 500;
	padding-right: 20px;
	color: #35383A;
	line-height: 1.4;
	margin-bottom: 20px;
}
.profile h2::before{
	display: block;
	content: "PROFILE";
	font-family: "Noto Serif", serif;
	font-size: 50px;
	font-weight: 500;
	color: #F5F5F5;
}
.profile h2 span{
	display: block;
	font-size: 13px;
}
.profile h2 span:nth-child(2){
	display: inline;
	vertical-align: middle;
	margin-left: 20px;
}
.profile p{
	width: 620px;
	line-height: 1.7;
}
@media screen and (max-width: 820px) {
	.profile{
		flex-direction: column;
		justify-content:center;
		margin-bottom: 50px;
	}
	.profile h2{
	font-size: 20px;
}
.profile h2::before{
	font-size: 40px;
}
.profile p{
	width: 100%;
	margin-bottom: 10px;
}
}
.history{
	margin-bottom: 90px;
}
.history h3{
	font-family: "Noto Serif", serif;
	font-size: 50px;
	font-weight: 500;
	color: #F5F5F5;
	margin-bottom: -7px;
}
.history .box{
	background-color: #F5F5F5;
	margin-bottom: 30px;
	padding: 30px 40px;
}
.history h4{
	font-family: "Noto Serif", serif;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 16px;
}
.history p{
	line-height: 1.7;
}
@media screen and (max-width: 768px) {
	.history h3{
	font-size: 40px;
}
	.history .box{
	margin-bottom: 20px;
	padding: 20px 10px;
}
	.history h4{
	font-size: 18px;
}
}
/************ 予約ページ ↓ ************/
.mail a{
	color: #d45858;
	font-weight: bold;
}
.mail a:hover{
	border-bottom: #d45858 solid 1px;
}
.mail h3{
	font-family: 'Zen Old Mincho', serif;
	font-size: 25px;
	text-align: center;
	margin: 100px 0 30px 0;
}
.mail p{
	font-family: "Noto Sans JP", sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.5;
}
.mail .check{
	font-family: "Noto Sans JP", sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #d45858;
}
.mail form{
	margin: 0 0 100px 0;
}
.mail form th,
.mail form td{
	display: block;
}
.mail form th{
	padding: 30px 0 10px 0;
}
.mail form th p{
	margin-top: 10px;
}
.mail form input,
.mail form select,
.mail form textarea{
	border: #777777 solid 1px;
	padding: 10px;
}
.mail form [type="text"],
.mail form textarea {
	width: 800px;
}
.mail form [type="date"],
.mail form select,
.mail form [type="number"]{
	width: 200px;
}
@media screen and (max-width: 768px) {
	.mail form [type="text"],
	.mail form textarea {
		width: 100%;
}
	.mail form [type="date"],
	.mail form select,
	.mail form [type="number"]{
	width: 50%;
}
}
.mail form [type="submit"]{
	color: #FFF;
	background-color: #35383A;
	display: block;
	width: 50%;
	margin: 50px auto 0 auto;
	text-align: center;
}
.mail form [type="submit"]:hover{
	background-color: #777777;
}
@media screen and (max-width: 768px) {
	.mail form [type="submit"]{
	width: 90%;
}
}
.mail form .radio-text{
	line-height: 2;
}
/************ フッター ↓ ************/
.copylight {
    width: 100%;
    background-color: #F3F0EA;
    padding: 5px 0px;
    text-align: center;
    font-size: 12px;
}